font.news { font-size: 12px; color : #000000; font-weight: normal}
font.newsbig { font-size: 14px; color : #000000; font-weight: normal}
font.newstitle { font-size: 14px; color : #000000; font-weight: bold}
font.yellow {font-size: 11px; color : #ffd700; font-weight: bold;}
font.calend { font-size: 10px; color : #ffffff; font-weight: normal}
font.calendy { font-size: 10px; color : #ffd700; font-weight: normal}
font.title {font-size: 12px; color : #ffd700; font-weight: bold;letter-Spacing: 5;}
a:link, a:visited, a:active  {text-decoration : underline;color :#000000; font-weight: bold;}
a:hover  {text-decoration :none; color : #252567;}
P {margin-left : 5; margin-right : 5;margin-top : 5;margin-bottom : 5;text-align : justify; line-height : 15px;}
.big {margin-left : 10; margin-right : 10;margin-top : 5;margin-bottom : 5;text-align : justify; line-height: 17px;}
.rht {margin-left : 10; margin-right : 5;margin-top : 5;margin-bottom : 5;text-align : right;line-height : 15px;}
.cnt {margin-left : 2; margin-right : 2;margin-top : 2;margin-bottom : 2;text-align : center;line-height : 15px;}
.foto  {background-color : #c0c0c0;border-color : #252567;border-style : solid;}
a.none:link, a.none:visited, a.none:active  {text-decoration : none;color :#ffd700; font-weight: bold;}
a.none:hover  {text-decoration :none; color : #ffff33;}
a.nonebl:link, a.nonebl:visited, a.nonebl:active  {text-decoration : none;color :#000000; font-weight: bold;}
a.nonebl:hover  {text-decoration :none; color : #252567;}
